Debian Bug report logs - #594072
evolution forced offline

version graph

Package: evolution; Maintainer for evolution is Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>; Source for evolution is src:evolution.

Reported by: Stefano Simonucci <stefano.simonucci@tin.it>

Date: Mon, 23 Aug 2010 13:48:01 UTC

Severity: important

Tags: jessie, sid, squeeze, upstream, wheezy

Merged with 549451, 582358, 584200, 587302, 587325, 590547, 597147, 599722, 601340

Found in versions evolution/2.30.2-1, evolution/2.30.3-1, evolution/2.30.1.2-2, evolution/2.30.3-5, evolution/2.28.0-2, evolution/2.30.1.2-3, evolution/3.2.2-1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>:
Bug#594072; Package evolution. (Mon, 23 Aug 2010 13:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Simonucci <stefano.simonucci@tin.it>:
New Bug report received and forwarded. Copy sent to Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>. (Mon, 23 Aug 2010 13:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefano Simonucci <stefano.simonucci@tin.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: evolution forced offline
Date: Mon, 23 Aug 2010 15:17:11 +0200
Package: evolution
Version: 2.30.3-1
Severity: important



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages evolution depends on:
ii  dbus                    1.2.24-3         simple interprocess messaging syst
ii  debconf [debconf-2.0]   1.5.35           Debian configuration management sy
ii  evolution-common        2.30.3-1         architecture independent files for
ii  evolution-data-server   2.30.3-1         evolution database backend server
ii  gconf2                  2.28.1-3         GNOME configuration database syste
ii  gnome-icon-theme        2.30.3-1         GNOME Desktop icon theme
ii  libart-2.0-2            2.3.21-1         Library of functions for 2D graphi
ii  libatk1.0-0             1.30.0-1         The ATK accessibility toolkit
ii  libc6                   2.11.2-2         Embedded GNU C Library: Shared lib
ii  libcairo2               1.8.8-2          The Cairo 2D vector graphics libra
ii  libcamel1.2-14          2.30.3-1         The Evolution MIME message handlin
ii  libcanberra-gtk0        0.24-1           Gtk+ helper for playing widget eve
ii  libcanberra0            0.24-1           a simple abstract interface for pl
ii  libdbus-1-3             1.2.24-3         simple interprocess messaging syst
pn  libdbus-glib-1-2        <none>           (no description available)
ii  libebackend1.2-0        2.30.3-1         Utility library for evolution data
ii  libebook1.2-9           2.30.3-1         Client library for evolution addre
ii  libecal1.2-7            2.30.3-1         Client library for evolution calen
ii  libedataserver1.2-13    2.30.3-1         Utility library for evolution data
ii  libedataserverui1.2-8   2.30.3-1         GUI utility library for evolution 
ii  libegroupwise1.2-13     2.30.3-1         Client library for accessing group
ii  libenchant1c2a          1.6.0-1          a wrapper library for various spel
ii  libevolution            2.30.3-1         evolution libraries
ii  libfontconfig1          2.8.0-2.1        generic font configuration library
pn  libfreetype6            <none>           (no description available)
ii  libgconf2-4             2.28.1-3         GNOME configuration database syste
ii  libgdata-google1.2-1    2.30.3-1         Client library for accessing Googl
ii  libgdata1.2-1           2.30.3-1         Client library for accessing Googl
ii  libglib2.0-0            2.24.1-1         The GLib library of C routines
ii  libgnome-desktop-2-17   2.30.2-1         Utility library for loading .deskt
ii  libgnomecanvas2-0       2.30.1-1         A powerful object-oriented display
ii  libgtk2.0-0             2.20.1-1         The GTK+ graphical user interface 
ii  libgtkhtml-editor0      3.30.3-1         HTML rendering/editing library - e
ii  libgtkhtml3.14-19       3.30.3-1         HTML rendering/editing library - r
ii  libgweather1            2.30.2-1         GWeather shared library
ii  libical0                0.44-3           iCalendar library implementation i
ii  libice6                 2:1.0.6-1        X11 Inter-Client Exchange library
ii  libnotify1 [libnotify1- 0.5.0-2          sends desktop notifications to a n
pn  libnspr4-0d             <none>           (no description available)
pn  libnss3-1d              <none>           (no description available)
ii  libpango1.0-0           1.24.2-1         Layout and rendering of internatio
ii  libsm6                  2:1.1.1-1        X11 Session Management library
ii  libsoup2.4-1            2.30.2-1         an HTTP library implementation in 
ii  libsqlite3-0            3.7.0.1-1        SQLite 3 shared library
ii  libstartup-notification 0.10-1           library for program launch feedbac
ii  libunique-1.0-0         1.1.6-1          Library for writing single instanc
ii  libxml2                 2.7.7.dfsg-4     GNOME XML library
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages evolution recommends:
ii  bogofilter                    1.2.2-1    a fast Bayesian spam filter (dummy
ii  evolution-plugins             2.30.3-1   standard plugins for Evolution
pn  evolution-webcal              <none>     (no description available)
ii  gnome-desktop-data            2.30.2-1   Common files for GNOME desktop app
ii  yelp                          2.24.0-2   Help browser for GNOME 2

Versions of packages evolution suggests:
pn  bug-buddy                     <none>     (no description available)
pn  evolution-dbg                 <none>     (no description available)
pn  evolution-exchange            <none>     (no description available)
pn  evolution-plugins-experimenta <none>     (no description available)
ii  gnupg                         1.4.10-4   GNU privacy guard - a free PGP rep
ii  network-manager               0.7.1-2    network management framework daemo

-- debconf information:
  evolution/needs_shutdown:


Evolution can't connect to the network. I receive the following message

evolution-shell-Message: Network disconnected.  Forced offline.

It is impossible to receive or to send the e-mails, but the connection is up. 
Best regards

      Stefano




Forcibly Merged 549451 582358 584200 587302 587325 590547 594072. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Wed, 25 Aug 2010 06:06:06 GMT) Full text and rfc822 format available.

Forcibly Merged 549451 582358 584200 587302 587325 590547 594072 597147. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Fri, 17 Sep 2010 05:57:08 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'https://bugzilla.gnome.org/show_bug.cgi?id=624738, merged-upstream: http://bugzilla.gnome.org/show_bug.cgi?id=624701' from 'https://bugzilla.gnome.org/show_bug.cgi?id=624738' Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 14 Oct 2010 18:15:50 GMT) Full text and rfc822 format available.

Forcibly Merged 549451 582358 584200 587302 587325 590547 594072 597147 601340. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 15:54:09 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:34 GMT) Full text and rfc822 format available.

Marked as found in versions evolution/2.30.3-5 and evolution/3.2.2-1. Request was from Noël Köthe <noel@debian.org> to control@bugs.debian.org. (Sun, 25 Mar 2012 11:33:52 GMT) Full text and rfc822 format available.

Merged 549451 582358 584200 587302 587325 590547 594072 597147 599722 601340 Request was from Noël Köthe <noel@debian.org> to control@bugs.debian.org. (Sun, 25 Mar 2012 11:33:57 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:34:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:03:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.